@charset "utf-8";

/************************************
 企業・団体 トップ 2026 新レイアウト用CSSファイル
 2026.02.28 公開分
*************************************/
.sns_float {
    z-index: 200;
}


.enterprise-mvWrapper {
    margin: 40px auto 80px;
}
.enterprise-scroll {
    z-index: 100;
}
h2.enterprise-copy {
    width: 80%;
    height: 489px;
    padding: 20px 20px;
    left: unset;
    right: 0px;
    top: 0px;
    background: linear-gradient(90deg, rgb(255 255 255 / 0%) 0% 20%, rgb(255 255 255 / 90%) 35%);
}
h2.enterprise-copy img.logo {
    width: 90px;
    margin: 40px 10px 0 280px;
    vertical-align: top;
}
h2.enterprise-copy img.title {
    width: 250px;
    margin: 50px 0 20px;
}
h2.enterprise-copy img.copy {
    width: 500px;
    margin: 0 0 0 320px;
}

.enterprise-newsList ul li a:hover {
    text-decoration: none;
    border-bottom: 1px solid #333;
}
.news_date {
    padding: 0 0.5em 0 0;
}
.new-tip {
    margin: 0;
    padding: 0 0.5em 0 0;
}
.enterprise-newsItemModal {
    padding: 20px 0;
    text-decoration: unset;
}
.enterprise-newsItemModal a:hover {
    text-decoration: none;
    border-bottom: 1px solid #333;
}
.enterprise-newsItemModal span {
    width: unset;
}

.enterprise-contentsWrapper h2 {
    margin: 0 auto 30px;
    text-align: center;
    font-size: 2.0rem;
    font-weight: 700;
}
.enterprise-contentsInner {
    gap: 10px;
}
.enterprise-content.enterprise-content-main {
    width: fit-content;
    max-width: 390px;
    margin: 0 auto;
}
.enterprise-content {
    width: 33%;
    padding-bottom: 60px;
}
a.enterprise-link:hover .enterprise-contentImg img {
    transform: scale(1.1);
}
.enterprise-contentImg {
    height: unset;
}
.enterprise-contentTitle {
    position: relative;
    font-size: 1.2rem;
    margin: 10px 0 20px;
    padding-left: 5px;
    height: 2.0em;
}
.enterprise-content.enterprise-content-main .enterprise-contentTitle {
    margin: 10px 0;
    height: unset;
}
.enterprise-contentTitle::after {
    right: 5px;
    top: 11px;
}
.enterprise-content p {
     padding: 0 5px;
}
a.enterprise-link:hover h4 {
    color: #ff0137;
}
.download-pdf:hover , 
.registerLink:hover {
    text-decoration: none;
    transform: translateY(3px);
    opacity: 0.6;
}
@media (max-width: 767px) {
    h2.enterprise-copy {
        width: 70%;
        height: calc(660 / 750 * 100vw);
    }
    h2.enterprise-copy img.spOnly.logo {
        width: 60px;
        margin: 90px 10px 0 120px;
    }
    h2.enterprise-copy img.spOnly.title {
        width: 180px;
        margin: 80px 0 20px;
    }
    h2.enterprise-copy img.spOnly.copy {
        width: 300px;
        margin: 0 0 0 140px;
    }
    .enterprise-news span {
        border-bottom: none;
    }
    .enterprise-news span.news_content {
        border-bottom: 1px solid;
    }
    .enterprise-newsList ul li a:hover {
        color: #ff0137;
        border-bottom: none;
    }
    .enterprise-newsMore:hover {
        opacity: 0.6;
    }
    .enterprise-newsItemModal {
        width: 98%;
        padding: 10px 0;
    }
    .enterprise-newsItemModal a:hover {
        color: #ff0137;
        border-bottom: 1px solid #ff0137;
    }
    .enterprise-newsItemModal span {
        display: inline-block;
    }
    .enterprise-content {
        width: 90%;
        max-width: 390px;
        margin: 0 auto;
        padding-bottom: 30px;
    }
    .enterprise-contentImg {
        border-style: solid;
        border-width: 1px;
        border-image: url(/assets/images/enterprise/top_link_bg.png) 1;
    }
    .enterprise-contentImg img {
       width: 100%;
    }
    .enterprise-contentImg:hover img {
        transform: scale(1.1);
    }
    .enterprise-contentTitle {
        margin: 10px 0;
        height: fit-content;
    }
    a.enterprise-link:hover {
        text-decoration: none;
    }
    .flexBox {
        display: unset;
    }
    .registerLink {
        margin: 0 auto 30px;
    }
}



@media (max-width: 610px) {
    h2.enterprise-copy {
        width: 80%;
    }
    h2.enterprise-copy img.spOnly.logo {
        margin: 50px 10px 0 100px;
    }
    h2.enterprise-copy img.spOnly.title {
        margin: 40px 0 20px;
    }
    h2.enterprise-copy img.spOnly.copy {
        margin: 0 0 0 120px;
    }
}



@media (max-width: 550px) {
    h2.enterprise-copy {
        width: 85%;
    }
    h2.enterprise-copy img.spOnly.logo {
        margin: 10px 10px 0 100px;
    }
    h2.enterprise-copy img.spOnly.title {
        margin: 5px 0 20px;
    }
    h2.enterprise-copy img.spOnly.copy {
        margin: 0 0 0 120px;
    }
}



@media (max-width: 500px) {
    h2.enterprise-copy {
        width: 90%;
    }
    h2.enterprise-copy img.spOnly.logo {
        margin: 10px 10px 0 30px;
    }
    h2.enterprise-copy img.spOnly.title {
        margin: 5px 0 20px;
    }
    h2.enterprise-copy img.spOnly.copy {
        width: 230px;
        margin: 0 0 0 80px;
    }
}



@media (max-width: 400px) {
    .enterprise-mvWrapper {
        margin: 30px auto;
    }
    h2.enterprise-copy img.spOnly.logo {
        width: 30px;
        margin: 10px 5px 0 60px;
    }
    h2.enterprise-copy img.spOnly.title {
        width: 100px;
    }
    h2.enterprise-copy img.spOnly.copy {
        width: 160px;
        margin: 0 0 0 80px;
    }
    .enterprise-contentsWrapper h2 {
        margin: 0 auto 20px;
        font-size: 1.8rem;
    }
    .enterprise-contentsInner {
        gap: 0;
    }
}
